.idea
.git
# Byte-compiled / optimized / DLL files
__pycache__/
./libraries/__pycache__/*.py[cod]
*.py[cod]
*$py.class
*.DS_Store
*.key
*.csr
*.pem
*.crt
*.zip
*.srl
*.log
services/nginx/certs/sign_req_body.json
services/easy_rsa/certs/pki
services/easy_rsa/certs/*EasyRSA*
services/easy_rsa/certs/*.profile
services/easy_rsa/certs/*.csr

monitoring/grafana/grafana_db/*
!monitoring/grafana/grafana_db/.keep
monitoring/prometheus/prometheus_db/*
!monitoring/prometheus/prometheus_db/.keep
monitoring/prometheus/alert.rules/*
!monitoring/prometheus/alert.rules/.keep
monitoring/tempo/tempo-data/*
!monitoring/tempo/tempo-data/.keep


docs/testing_with_postman/*node_modules*
docs/testing_with_postman/Responses
docs/testing_with_postman/package-lock.json

results

helm/capif/*.lock
helm/capif/charts/tempo*
